/* registration */
.registration{padding:56px 0 55px;background-color:#222;}
.registration .registration-heading{margin-bottom:20px;text-align:center;color:#fff;font-size:1.42045em;line-height:1.55;}
.registration .registration-list{display:flex;justify-content:space-between;color:#fff;text-align:center;max-width:739px;margin:0 auto;}
.registration .registration-list li{width:calc((219/739)*100%);}
.registration .registration-list li img{margin:0 auto 17px;}
.registration .registration-list__heading{font-weight:700;font-size:1.142857142857143em;margin-bottom:9px;}
.registration .registration-list__text{text-align:left;}
@media (hover: hover) {
	.registration .registration-list li a:hover {opacity: .8;}
}
@media only screen and (max-width:640px){
	.registration{padding:40px 0 45px;margin-top: -40px;}
	.registration .registration-heading{margin-bottom:15px;padding:0 15px;font-size:1.28em;font-weight:700;}
	.registration .registration-list{display:block;width:90%;}
	.registration .registration-list li{width:100%;}
	.registration .registration-list li img{width:101px;margin:25px auto 11px;}
	.registration .registration-list__heading{font-weight:700;font-size:1em;margin-bottom:4px;}
	.registration .registration-list__text{text-align:center;font-size:.8571em;line-height:19px;}
}